The cabal-test-compat package

[Tags:bsd3, deprecated, library]
Deprecated.

This package provides compatibility interface module of cabal test-suite.

Properties

Versions 0.1.0.0, 0.2.0.0
Dependencies base (<5), Cabal, QuickCheck (>=2) [details]
License BSD3
Copyright Copyright (c) 2015 Kei Hibino
Author Kei Hibino
Maintainer ex8k.hibino@gmail.com
Stability Unknown
Category Testing
Home page http://twitter.com/khibino/
Source repository head: git clone https://github.com/khibino/haskell-cabal-test-compat
head: hg clone https://bitbucket.org/khibino/haskell-cabal-test-compat
Uploaded Fri Jan 2 10:43:21 UTC 2015 by KeiHibino
Distributions NixOS:0.2.0.0
Downloads 444 total (3 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Last success reported on 2015-01-02 [all 1 reports]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees